SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003478SOGoWeb Mailpublic2016-02-01 12:412019-06-27 17:44
Reportervfricou 
Assigned Tofrancis 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version7 (Wheezy)
Product Version3.0.0 
Target VersionFixed in Version4.0.8 
Summary0003478: Sorting mail by thread
DescriptionHello,

Next to update in v3 (today), displaying mail by thread isn't possible (or I don't see the option in new interface).

TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate 0004616resolvedfrancis group by discussion 
has duplicate 0004735resolvedfrancis conversation view is missing in sogo 4 

-  Notes
(0013268)
ytzelf (reporter)
2019-01-17 10:53

That'd be really helpful; any chance to see it implemented medium term?

- Related Changesets
sogo: master b5949752
Timestamp: 2019-06-27 17:43:11
Author: francis
Details ] Diff ]
(web) Restore mail threads

Fixes 0003478
Fixes 0004616
Fixes 0004735
mod - NEWS Diff ] File ]
mod - UI/MailerUI/UIxMailActions.m Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailFolderTemplate.wox Diff ] File ]
mod - UI/Templates/PreferencesUI/UIxPreferences.wox Diff ] File ]
mod - UI/WebServerResources/js/Common/Common.app.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Message.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/sgMessageListItemMain.directive.js Diff ] File ]
mod - UI/WebServerResources/js/Preferences/Preferences.service.js Diff ] File ]
mod - UI/WebServerResources/scss/components/list/list.scss Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-02-01 12:41 vfricou New Issue
2018-12-03 15:19 francis Relationship added has duplicate 0004616
2019-01-17 10:53 ytzelf Note Added: 0013268
2019-04-16 09:44 francis Relationship added has duplicate 0004735
2019-06-27 17:44 francis Changeset attached => sogo master b5949752
2019-06-27 17:44 francis Assigned To => francis
2019-06-27 17:44 francis Resolution open => fixed
2019-06-27 17:44 francis Status new => resolved
2019-06-27 17:44 francis Fixed in Version => 4.0.8


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker